@font-face {
    font-family: 'GothicReg';
    src: url('fonts/gothic.eot');
    src: url('fonts/gothic.eot?#iefix') format('embedded-opentype'),
         url('fonts/gothic.woff') format('woff'),
         url('fonts/gothic.ttf') format('truetype'),
         url('fonts/gothic.svg#GothicReg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GothicBold';
    src: url('fonts/gothicbold.eot');
    src: url('fonts/gothicbold.eot?#iefix') format('embedded-opentype'),
         url('fonts/gothicbold.woff') format('woff'),
         url('fonts/gothicbold.ttf') format('truetype'),
         url('fonts/gothicbold.svg#GothicBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1 {font-size: 36px; line-height: 40px;}
h2 {font-size: 30px; line-height: 40px;}
h3 {font-size: 24px; line-height: 30px; margin-bottom:10px;}
h4 {font-size: 18px; line-height: 24px; margin-bottom:10px;}
h5 {font-size: 14px; line-height: 20px; margin-bottom:10px;}
p {
  font-size: 12px;
  line-height: 20px;
  margin-bottom:10px;
}
body {
	background:#f7f8f9;
	color:#363636;
	font-family:'GothicReg';
	font-size:12px;
}
.clear {
	clear:both;
	display:block;
	overflow:hidden;
}
#container {
	overflow:hidden;
	width:100%;
}
.wrap {
	margin:0 auto;
	width:980px;
}
/*---- HEADER SECTION ----*/
#header {
	background:url(images/header-bg.png) repeat-x top left;
	overflow:hidden;
	padding-top:48px;
}
.logo {
	float:left;
	width:270px;
}
.logo a {
	display:inline-block;
	height:125px;
	position:relative;
	width:auto;
}
.logo img {
	left:-30px;
	position:absolute;
	top:0;
}
.header-left {
	float:right;
	width:710px;
}
.call-us {
	border-bottom:1px solid #e2e6e9;
	overflow:hidden;
	padding-bottom:10px;
	text-align:right;
}
.call-us p {
	font-size:14px;
	float:left;
	margin-top:20px;
	width:70%;
}
.call-us p span {
	color:#357bc3;
	font-family:'GothicBold';
	font-size:24px;
}
.call-us a {
	float:right;
	height:54px;
	width:25%;
}
#nav {
	margin:17px 0 30px;
	overflow:hidden;
}
#nav ul {
	float:right;
	overflow:hidden;
}
#nav ul li {
	float:left;
	margin-left:40px;
}
#nav ul li a {
	color:#363636;
	font-size:16px;
	text-shadow: 0px 1px 1px #ffffff;
}
#nav ul li a:hover, 
#nav ul li a.active {
	color:#357bc3;
}

/*---- CONTENT SECTION ----*/
#content {
	clear:both;
	overflow:hidden;
}
#content h1 {
	color:#357bc3;
	font-family:'GothicBold';
	font-size:24px;
	font-weight:normal;
	text-transform:uppercase;
}
#content h2 {
	color:#357bc3;
	font-family:'GothicBold';
	font-size:16px;
	font-weight:normal;
	text-transform:uppercase;
}
#content hr, .column hr {
	border-bottom:1px solid #fff;
	border-left:0 none;
	border-right:0 none;
	border-top:1px solid #dde1e5;
}
.column {
	float:left;
	margin-bottom:30px;
	margin-right:45px;
	width:210px;
}
.column.last {
	float:right;
	margin-right:0px;
	width:210px;
}
.column-title {
	border-bottom:1px solid #fff;
}
.column-title h2 {
	background:url(images/icon-checklist-green.png) no-repeat left top;
	border-bottom:1px solid #dde1e5;
}
.column-title h2 a {
	color:#357bc3;
	margin-left:35px;
}
.column-content {
	min-height:350px;
	padding:10px 0;
}
.column a.read-more {
	color:#357bc3;
}
.column a.read-more:hover {
	text-decoration:underline;
}

.column-content ol {
	padding:15px;
}
.column-content ol li {
	background:url(images/icon-checklist-blue.jpg) no-repeat left 5px;
	color:#636363;
	font-size:12px;
	line-height:18px;
	margin-bottom:6px;
	padding-left:25px;
}

.column-content ol li a {
	color:#357BC3;
}

.column-content ol li a:hover {
	text-decoration:underline;
}

/*---- SLIDER SECTION ----*/
.slider-wrapper {
	height:365px;
	width:980px;
}
.slider-section {
	background:url(images/slider-bg.jpg) no-repeat;
	height:308px;
	padding:10px;
	width:960px;
}

/*---- POLYGON MENU SECTION ----*/
#polygon-menu {
	background:url(images/polygon-menu-bg.png) repeat-x 0 20px;
	display:block;
	margin-bottom:60px;
	margin-top:27px;
	overflow:hidden;
}
#polygon-menu .section {
	float:left;
	margin:0 8px;
}
.polygon-services {}
.polygon-testimonials {}
.polygon-contact {}

/*---- INNER PAGE SECTION ----*/
#content.inner {
	background:url(images/divider-header.jpg) repeat-x center top;
	padding-top:50px;
}
#content.inner h1 {
	line-height:34px;
}
.article {
	background:url(images/verticalborder-article.jpg) repeat-y right top;
	float:left;
	margin-bottom:30px;
	min-height:450px;
	padding-right:30px;
	width:690px;
}
.list-services {
	margin-top:30px;
	overflow:hidden;
}
.part-services {
	float:left;
	margin-bottom:40px;
	margin-left:20px;
	margin-right:20px;
	width:305px;
}
.part-services h3 {
	color:#357BC3;
	font-size:20px;
}
.part-services p {
	color:#636363;
}
.part-services ol {
	padding:15px;
}
.part-services ol li {
	background:url(images/icon-checklist-blue.jpg) no-repeat left 5px;
	color:#636363;
	font-size:14px;
	line-height:20px;
	margin-bottom:10px;
	padding-left:25px;
}

/*---- SIDEBAR SECTION ----*/
.sidebar {
	float:right;
	margin-left:30px;
	width:230px;
}
.contact-form {}
.contact-form label {
	color:#363636;
	display:block;
	font-size:14px;
	margin-bottom:5px;
}
.contact-form input[type=text] {
	background:url(images/form-input-bg.jpg) no-repeat;
	border:1px solid #f5f5f5;
	color:#363636;
	display:block;
	font-family:'GothicReg';
	height:21px;
	margin-bottom:10px;
	padding:5px 10px;
	width:208px;
}
.contact-form textarea {
	background:url(images/form-textarea-bg.jpg) no-repeat;
	border:1px solid #f5f5f5;
	display:block;
	color:#363636;
	font-family:'GothicReg';
	font-size:12px;
	height:161px !important;
	margin-bottom:10px;
	max-width:161px;
	max-width:208px;
	padding:5px 10px;
	width:208px;
}
.contact-form input#send-button {
	color:#fff;
	background:url(images/send-button.png) no-repeat;
	border:0 none;
	display:block;
	float:right;
	height:27px;
	margin-top:5px;
	padding-bottom:4px;
	text-align:center;
	width:95px;
}
.contact-form input#send-button:hover {
	cursor:pointer;
}

/*---- FOOTER SECTION ----*/
#footer {
	clear:both;
	margin-top:20px;
	overflow:hidden;
}
.our-client {
	margin-bottom:40px;
}
.our-client h2 {
	color:#357bc3;
	font-family:'GothicBold';
	font-size:14px;
	font-weight:normal;
	line-height:normal;
	text-transform:uppercase;
}
.clients-list {
	border-bottom:3px solid #e2e6e9;
	border-right:3px solid #e2e6e9;
}
.clients-list table {
	background:url(images/clients-list-bg.jpg) repeat-x;
	border:1px solid #fff;
	height:126px;
	overflow:hidden;
	width:978px;
}
.clients-list table td {
	height:126px;
	vertical-align:middle;
	width:15%;
}
.footer-info {
	background:url(images/footer-bg.jpg) repeat-x #e2e6e9;
	clear:both;
	overflow:hidden;
	padding-bottom:30px;
	padding-top:115px;
}
.footer-info h3 {
	color:#7f8991;
	font-size:12px;
}
.links {
	float:left;
	width:300px;
}
.links table {}
.links table td {
	padding-bottom:10px;
	width:50%;
}
.links table td a {
	color:#8ea0ae;
	font-size:11px;
}
.links table td a:hover, .contact-info span a:hover {
	text-decoration:underline;
}
.contact-info {
	float:left;
	width:300px;
}
.contact-info span, .contact-info span a {
	color:#7f8991;
	font-size:11px;
	line-height:13px;
}
.copyright {
	background:#d0d5d8;
	clear:both;
	padding:10px 0;
}
.copyright p {
	color:#7f8991;
	font-size:10px;
	margin:0;
}
.copyright p span {
	float:right;
}

.slogan {
	float: left; 
	position: relative; 
	left: -259px; 
	top: 116px; 
	font-weight: bold; 
	color: rgb(53, 123, 195);
}